package de.frajul.endlessroll.levels;

import org.simpleframework.xml.Attribute;

public class TileData {

    @Attribute
    private float x;
    @Attribute
    private float width;

    public float getX() {
        return x;
    }

    public float getWidth() {
        return width;
    }
}
